uuid:
  -
    value: 7cdb82c3-dc91-4a5a-a0a1-3000c6be26f4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sun_culture_sh_105542144_poseidon_temple_cape_sounion.jpg
uri:
  -
    value: 'public://2019-11/sea_sun_culture_sh_105542144_poseidon_temple_cape_sounion.jpg'
    url: /sites/default/files/2019-11/sea_sun_culture_sh_105542144_poseidon_temple_cape_sounion.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 524409
status:
  -
    value: true
created:
  -
    value: '2019-11-01T10:24:30+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:24:30+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
